﻿@charset "utf-8";
/**/
#a{ text-decoration:none;} 

.focusBox{/* float:left; *//* margin-right:15px; */}
#indXwdt{ overflow:hidden; zoom:1; }

/* 领导之窗 */
.leader{font-size: 14px;height: 70px;overflow:hidden;padding-top:5px;}
.leader li{float:left; width:47%; padding-left:3%; line-height:2.2}
.leader li p{display:none}
.leader a{ color:#0068B7; }
.leaderType{font-size: 14px;overflow:hidden;background:#fff;}
.leaderType li{float:left; height:33px; line-height:33px; width:49.9%;  }
.leaderType li a{display:block;line-height:31px;border: 1px solid #ECECEC;padding-left:30%;background: url(img/ind-ldzc.png) 12% -44px no-repeat;}
.leaderType .li1 a{background-position: 12% 7px;}
.leaderType .li4 a{background-position: 12% -95px;}

/* 职权清单按钮 */
.sideZqqd li{vertical-align:top;}
.sideZqqd li a{display:block;height:53px;margin-bottom: 10px;background: url(img/ind-sidePics.png) center 0 #DB2531 no-repeat;}
.sideZqqd .li2 a{ background-position:center -68px; background-color:#10A2C9 }

/* 重点领域信息 */
#zdlyxx .bd{padding:5px 0 0 0}
.zdlyTypes{overflow:hidden; margin-right:-2%}
.zdlyTypes li{font-size: 14px;float:left;height:30px;line-height:30px;background:#F2F2F2;width:31.3%;margin:2% 2% 0 0;text-align:center;}
.zdlyTypes li a{display:block;}
.zdlyTypes li a:hover{background: #D2ECFF;text-decoration:none;color:#0068B7;}
.zdlyTypes .spe{ width:3px; margin:0 2%; overflow:hidden; }

/* 信息公开按钮组 */
.xxgkIcons{overflow:hidden;margin-right: -6%;padding-bottom:5px;}
.xxgkIcons li{font-size: 14px;float:left;width:46%;margin-right:4%;height:36px;line-height:36px;overflow:hidden;margin-bottom: 15px; display:inline;}
.xxgkIcons a{display:block; background:#ECECEC}
.xxgkIcons li a:hover{background: #D2ECFF;text-decoration:none;color:#0068B7;}
.xxgkIcons i{display:block;float:left;height:100%;width:36px;background: url(img/icons1.png) center -408px no-repeat #298AD4; margin-right:10px;}
.xxgkIcons .li3 i{background-color:#F5513F;background-position: center -522px;}
.xxgkIcons .li4 i{background-color:#2EBD45;background-position: center -634px;}
.xxgkIcons .li5 i{background-color:#F59D3F;background-position: center -746px;}
.xxgkIcons .li6 i{background-color:#2EB5BD;background-position: center -860px;}
.xxgkIcons .li7 i{background-color:#DF76F6;background-position: center -973px;}


/* 网上办事 */
#columnD .areaL .boxA .bd{padding-top: 15px;}
#columnD .iHd h3 i{background-position: center -583px;}

/* 进度查询 */
.ztdhBox{background:#F2F2F2;height: 100px;overflow:hidden;}
.ztdhBox .hd{width: 36px;line-height: 18px; overflow:hidden; background:#F59D3F; float:left; height:100%; }
.ztdhBox .hd h3{color:#fff;padding: 13px 10px 0 10px;font-size:16px;}
.ztdhBox .hd .more{float:right; color:#999;}
.ztdhBox .bd{padding:0; overflow:hidden; zoom:1;}

#indJdxc{ margin-bottom:15px; }
#ReceiptCheck{display: block;margin: 10px 15px;position:relative;zoom: 1;}
#ReceiptCheck li{position: relative;width: 79%;padding:5px 0;overflow:hidden;}
#ReceiptCheck span{ display:block; float:left; width:80px; text-align:right; }
#ReceiptCheck label{display:block;overflow:hidden;zoom:1;border:1px solid #B9D8EE;background:#fff;padding:4px;position:relative;}
#ReceiptCheck .input{position: relative; display:block; border:0;width:100%;outline:none;height:20px;line-height:20px;}
#ReceiptCheck .submit{width: 18%;position: absolute;padding:0;right: 0;top: 5px;height: 70px;}
#ReceiptCheck .submit a{display:block;background:#fff;color:#0068B7;border:1px solid #B9D8EE;text-align:center;height: 68px;line-height: 68px;cursor:pointer;-webkit-transition:200ms;-o-transition:200ms;-moz-transition:200ms;transition:200ms;}
#ReceiptCheck .submit a:hover{text-decoration:none;border-color: #A6C3D8;}
#ReceiptCheck .submit span{display:none}
#ReceiptCheck .checkCode img{ cursor:pointer; position:absolute; right:4px; top:4px; }

#columnD .areaC{_float:left}
/* 场景服务 */
#indCjfw{ width:57%; float:left; }
#indLstd{ width:40%; float:right; }
#indCjfw .bd,#indLstd .bd{padding: 5px 0 0 0;}
#indLstd .bd{width:310px}

.cjfwList{overflow:hidden;}
.cjfwList li{float:left;width: 33.2%;height:42px;line-height:42px;margin: 2% 0;}
.cjfwList li a{float: left;display:block;padding-left: 38%;background:url(img/ind-cjfw.png) 0 0 no-repeat;word-break:keep-all;white-space:nowrap;}
.cjfwList .li2 a{background-position: 0 -69px;}
.cjfwList .li3 a{background-position: 0 -141px;}
.cjfwList .li4 a{background-position: 0 -212px;}
.cjfwList .li5 a{background-position: 0 -280px;}
.cjfwList .li6 a{background-position: 0 -351px;}

/* 绿色通道 */
.lstdList{overflow:hidden;margin-right: -5%;}
.lstdList li{font-size: 14px;float:left;width:30.3%;margin:4% 3% 0 0;text-align:center;background:#298AD4;height:40px;line-height:40px;}
.lstdList a{display:block; color:#fff; -webkit-transition:200ms;-o-transition:200ms;-moz-transition:200ms;transition:200ms;}
.lstdList a:hover{letter-spacing:2px; text-decoration:none}
.lstdList .li2{background:#F5513F}
.lstdList .li3{background:#2EBD45}
.lstdList .li4{background:#F59D3F}
.lstdList .li5{background:#2EB5BD}
.lstdList .li6{background:#DF76F6}

/* 个人办事切换 */
#indGrbs{overflow:hidden; zoom:1; margin-bottom:10px;}
#indGrbs .bd{padding:10px 0 0 0;height: 105px;}
.grbsList{overflow:hidden; }
.grbsList li{overflow: hidden;float:left;text-align:center;width: 10.9%;margin: 0 0.8%;}
.grbsList li a{display:block;height: 34px;line-height: 34px;}
.grbsList li a:hover{text-decoration:none;}
.grbsList-dept li{width: 18.4%;}


/* 主题导航服务 */
.ztfwBox .hd{ border-bottom:1px solid #E5E5E5;  }
.ztfwBox .hd h3{height:36px;line-height:36px;display:inline-block;_display:inline;zoom:1;padding:0 15px 0 35px;font-size:16px;position:relative;bottom:-1px;background: url(../../Base/img/icons1.png) 12% -1456px #0068B7 no-repeat;}
.ztfwBox .hd h3 a{color:#fff; }

.ztdhList{overflow:hidden;padding: 10px 0;}
.ztdhList li{font-size: 14px;float:left;width: 7.68%;text-align:center;}
.ztdhList li a{display:block; padding-top:50px; background:url(img/icons-ztfw.png) center 10px no-repeat;}
.ztdhList .li2 a{background-position: center -118px;}
.ztdhList .li3 a{background-position: center -247px;}
.ztdhList .li4 a{background-position: center -373px;}
.ztdhList .li5 a{background-position: center -499px;}
.ztdhList .li6 a{background-position: center -625px;}
.ztdhList .li7 a{background-position: center -755px;}
.ztdhList .li8 a{background-position: center -881px;}
.ztdhList .li9 a{background-position: center -1010px;}
.ztdhList .li10 a{background-position: center -1135px;}
.ztdhList .li11 a{background-position: center -1262px;}
.ztdhList .li12 a{background-position: center -1392px;}
.ztdhList .li13 a{background-position: center -1519px;}

.ztdhList li a:hover{text-decoration:none; color:#0068B7}
.ztdhList .li1 a:hover{background-position: center -1642px;}
.ztdhList .li2 a:hover{background-position: center -1770px;}
.ztdhList .li3 a:hover{background-position: center -1899px;}
.ztdhList .li4 a:hover{background-position: center -2025px;}
.ztdhList .li5 a:hover{background-position: center -2151px;}
.ztdhList .li6 a:hover{background-position: center -2277px;}
.ztdhList .li7 a:hover{background-position: center -2407px;}
.ztdhList .li8 a:hover{background-position: center -2533px;}
.ztdhList .li9 a:hover{background-position: center -2662px;}
.ztdhList .li10 a:hover{background-position: center -2787px;}
.ztdhList .li11 a:hover{background-position: center -2914px;}
.ztdhList .li12 a:hover{background-position: center -3044px;}
.ztdhList .li13 a:hover{background-position: center -3171px;}


/* 政民互动 */
#columnE{height: 430px;}
#indZwfbh .boxA .bd{min-height: 136px;_height: 136px;}
#columnE .iHd h3 i{background-position: center -659px;}
#indSjxx{margin-bottom: 5px;overflow:hidden;zoom:1;}
#indSjxx .bd{padding: 3px 0 5px; min-height:229px; _height:229px;}
#indSjxx .letterList .num,
#indSjxx .letterList .dep,
#indSjxx .letterList .date{display: none;}
#indSjxx .letterList .ico{width: 24px;}
#indSjxx .letterList .state{width: 80px;}


.sideBtn-wydc{height:70px;background: url(img/ind-sidePics.png) 0 -130px no-repeat;display:block;}

.zjBtns{overflow:hidden; }
.zjBtns li{ width:31.3%; float:left; margin-right:3% }
.zjBtns li a{padding-left: 37%;background: url(img/icons1.png) 15% -1068px no-repeat #459DDF;height:46px;line-height:46px;display:block;font-size:16px;color:#fff; -webkit-transition:200ms;-o-transition:200ms;-moz-transition:200ms;transition:200ms;}
.zjBtns li a:hover{text-decoration:none; padding-left:39%; }
.zjBtns .b a{background-position: 15% -1202px; background-color:#EB5454}
.zjBtns .c a{background-position: 15% -1333px; background-color:#F59D3F}
.zjBtns .c{margin-right:0}

#indZwfbh .bd{height:300px; }
#indZxft .bd{ height:102px; overflow:hidden;}
.newInterview {padding-top:7px;}
.newInterview .interviewItem{ overflow:hidden; }
.newInterview .interviewPic{width: auto;height: 94px;float:left;margin-right: 15px;}
.newInterview .interviewPic img{width: auto;height:100%;}
.newInterview .interviewCon{font-size: 14px;overflow:hidden;zoom:1;}
.newInterview .interviewCon .title,.interviewCon .date,.interviewCon .guest{height: 30px;line-height: 30px;overflow:hidden;}
.newInterview .interviewCon .intro,.interviewLink{display:none}
.newInterview .interviewCon .label{color: #0068B7; font-weight:bold;}

/* 信件列表 */


/* 走进县市 */

#indSqjj{overflow:hidden; zoom:1}
#indSqjj .item{overflow:hidden; padding-top:10px; position:relative;}
#indSqjj .item .pic{float:left;margin-right:20px;width: 21%;}
#indSqjj .item img{height: auto;width:100%;}
#indSqjj .item .intro{height: 150px;text-indent:2em;overflow: hidden;line-height: 30px;}
#indSqjj .item .more{display: none;position:absolute;right:0;bottom:0;height:25px;line-height:25px;padding:0 10px;background:#fff;border:1px solid #E1E1E1;color:#999;text-indent:0;font-size:12px;}

.zjxsList{overflow:hidden; margin-bottom:20px;}
.zjxsList li{float:left; text-align:center;width: 13.4%;margin: 0 1% 0 0; background: #D9534F;}
.zjxsList li a{display:block;height:36px;line-height:36px;color: #fff; -webkit-transition:200ms;-o-transition:200ms;-moz-transition:200ms;transition:200ms;}
.zjxsList .last{float:right;margin-right:0}
.zjxsList li a:hover{ text-decoration:none; letter-spacing:2px }
.zjxsList .li2{ background:#5BC0DE }
.zjxsList .li3{ background:#4765A0 }
.zjxsList .li4{ background:#1ABC9C }
.zjxsList .li5{ background:#5CB85C }
.zjxsList .li6{ background:#5BC0DE }
.zjxsList .li7{ background:#4765A0 }

#indTsxs{/* margin-bottom:0 */}
#indTsxs .bd{ padding:15px 0 0 0; }

/*分享代码*/
.mKeBanner, .mKeBanner div { text-align: center; }
.bdsharebuttonbox a { width: 30px!important; height: 30px!important; margin: 0 auto 10px!important; float: none!important; padding: 0!important; display: block; }
.bdsharebuttonbox a img { width: 30px; height: 30px; }
.bdsharebuttonbox .bds_tsina { background: url(images/gbRes_6.png) no-repeat center center/30px 30px; }
.bdsharebuttonbox .bds_qzone { background: url(images/gbRes_4.png) no-repeat center center/30px 30px; }
.bdsharebuttonbox .bds_tqq { background: url(images/gbRes_5.png) no-repeat center center/30px 30px; }
.bdsharebuttonbox .bds_weixin { background: url(images/gbRes_2.png) no-repeat center center/30px 30px; }
.bdsharebuttonbox .bds_sqq { background: url(images/gbRes_3.png) no-repeat center center/30px 30px; }
.bdsharebuttonbox .bds_renren { background: url(images/gbRes_1.png) no-repeat center center/30px 30px; }
.bd_weixin_popup .bd_weixin_popup_foot { position: relative; top: -12px; }
/*弹出层 CSS*/
.gb_resLay { background: #FFFFFF; height: 0px; width: 100%; max-width: 250px; margin: 0 auto; }
.gb_res_t { line-height: 58px; height: 58px; position: relative; font-size: 18px; text-align: center; }
.gb_res_t i { background: #FFEC94; height: 1px; overflow: hidden; left: 32px; top: 30px; right: 32px; position: absolute; }
.gb_res_t span { background: #FFF; display: inline-block; padding: 0px 6px; position: relative; z-index: 2; }
.gb_resItms { margin: 0px 4%; }
.gb_resItms li { text-align: center; float: left; width: 16.66%; padding-bottom: 15px; }
.gb_resA img { height: auto; width: 30px; margin-bottom: 10px; }

@media only screen and (max-width: 500px) {
.gb_resA img { width: 15px; margin-top: 5px; }
}

@media only screen and (max-width: 470px) {
.gb_resItms li { width: 33.333%; }
.gb_resLay { height: 30px; }
.gb_resA img { width: 30px; margin-top: 0 }
}



/*--
颜色代码
#0068B7 深色标题
#ddd 淡色边框
--*/
